@media (max-width:1650px){
.sidenav .openmenu-kapat .closebtn{font-size:70px;}
.sidenav .openmenurows .openmenu-right .openmenulinks ul li a{font-size:65px;line-height:80px;}
.sidenav .openmenurows .openmenu-left .openmenu-left-sosyalmedya h2{font-size:50px;line-height:40px;}
.sidenav .openmenurows .openmenu-left .openmenu-left-sosyalmedya a{font-size:18px;}
.services.referance.siyahbgblog .rightlist .fulwitdgs .left img {width: 310px;}
.fullwidthvideo img { 
    height: 80vh; 
}
.galeri img { 
    width: 80%;
}
.project-owl .owl-nav { 
    bottom: 80px; 
}
.hizmetler .leftvidov img { 
    width: 100%; 
}
.centerowl .lines { 
    top: 39%; 
}
.contact .sagakor h4 { 
    width: 100%; 
} 
.whyus.whatswedos .leftbasliks span { 
    font-size: 197.92px; 
} 
 .whyus.whatswedos { 
    padding-bottom: 5%;
}
.cofounder .baslik span { 
    font-size: 227.92px; 
}




}
@media (max-width:1550px){
 
h1 {
    font-size: 75px; 
}
 
h2 {
    font-size: 65px; 
}

h3 {
font-weight: 700;
font-size:45px;
}

h4 {
    font-weight: 300;
font-size: 35px 
}

h5 {
    font-size: 28px;
    line-height: 120%;
}

h6 {
    font-size: 18px;
        line-height: 110%;
}
 .hizmetler { 
    padding-bottom: 5%;
}
.services .kartlarwidth .basliks p { 
    width: 100%; 
}
.whyus {
    padding-top: 8%; 
    padding-bottom: 5%;
}
}

@media (max-width:1450px){
 .sizeulasalimfixed { 
    top: 65%; 
}
.services.referance.siyahbgblog .rightlist .fulwitdgs .left img {
    width: 260px;
}

.mainpagepart .left h2 { 
    width: 63%; 
}  
#sizeulasalimpopup .modal-dialog {
    top: 20%;
    max-width: 25%;
}
.sidenav .openmenurows .linklerwidth .upperlinks ul li a { 
    font-size: 60px;
    line-height: 80px; 
}
.sidenav .openmenurows .rightwidth ul li a { 
    font-size: 25px; 
}
.sidenav .openmenurows .rightwidth .hizala-1 { 
    top: 13%;
    left:25%;
}
.sidenav .openmenurows .rightwidth .hizala-2 { 
    top: 27%;
    left:25%;
}
.sidenav .openmenurows .rightwidth .hizala-3 { 
    top: 13%;
    left:25%;
}
.sidenav .openmenurows .linklerwidth .upperlinks ul li a span { 
    font-size: 15.7199px; 
}
.sidenav .openmenurows .linklerwidth .upperlinks ul li a:before { 
    width: 380px;  
    height: 118px; 
    top: 0px;
}
.project-owl .owl-nav {
    bottom: 0px;
}
.footer .widths h6 { 
    width: 80%;
}
.project-detail .widtsh span {
    font-size: 260px; 
}
.events span { 
    font-size: 197.92px; 
}

}
  
@media (max-width:1380px){
 
	
 .sidenav .openmenurows .openmenu-right .openmenulinks ul li a{font-size:55px;line-height:70px;}
.sidenav .openmenurows .openmenu-right .openmenulinks ul li{height:80px;}
.sidenav .openmenurows .openmenu-left .openmenu-left-sosyalmedya h2{font-size:40px;}
.sidenav .openmenurows .openmenu-right .openmenulinks ul li a span{vertical-align:middle;}
.main-header .main-header-logo img{width:80%;} 
 
}


@media (max-width:1300px){
 
} 
@media (max-width:1200px){
  
.sidenav .openmenurows .openmenu-left{width:100%;align-items:center;justify-content:center;}
.sidenav .openmenurows .openmenu-right{width:100%;justify-content:center;}

}


@media (min-width:1050px){ 
	.mobile-header{
		display:none;
	}
}
@media (max-width:1050px){ 
	 
h1 {
    font-size: 55px; 
}
 
h2 {
    font-size: 45px; 
}

h3 {
font-weight: 700;
font-size:35px;
}

h4 {
    font-weight: 300;
font-size: 30px 
}

h5 {
    font-size: 24px;
    line-height: 120%;
}

h6 {
    font-size: 16px;
        line-height: 110%;
}

p {
    font-size: 14px;
        line-height: 110%;
}
.mainpagepart .left h2 {
    font-size: 45px;
}
a.luwibtn {
    width: 40%;
}
.services .kartlarwidth .basliks {
    padding-left: 20px;
    padding-right: 20px;
}
.services.referance .referance-owl .item img {
    height: 100px;
    width: 100px;
}
.services.referance.siyahbgblog .rightlist .fulwitdgs .left img {
    width: 120px;
    height: 120px;
}
.services.referance.siyahbgblog .rightlist {
    height: 70vh;
}
.contact .sagakor h4 {
    font-size: 30px;
}
.contact .accordion .card .card-header .akordionbtn {
    font-size: 30px;
}
.contact .accordion .card .card-header .akordionbtn::after { 
    width: 20px;
    height: 20px;
} 
.contact .widthtitle span { 
    font-size: 100px; 
} 
.adres ul { 
    width: 100%;
    display: block;
}
.adres ul li { 
    margin-bottom: 10%;
} 
.whyus .fulllist ul {
    padding-left: 5%;
}
.whyus .fulllist ul li {
    margin-right: 5%;
    width: 44%;
    height: auto;
    padding-right: 3%;
}
.whyus .leftbasliks span {
    font-size: 117.92px;
}
#sizeulasalimpopup .modal-dialog {
    max-width: 35%;
}
.sizeulasalimfixed {
    top: 55%;
    right: 30px;
}
#backtotop {
    right: 40px;
    width: 100px;
    height: auto;
}
#backtotop svg {
    position: absolute;
    bottom: 30px;
    left: 35%;
    transition: 0.5s;
}
.partners .fulwidths img {
    width: 100%;
    height: 110px;
    object-fit: contain;
    margin-bottom: 0rem;
}
.partners .fulwidths {
    margin-top: 5%;
}
#backtotop svg {
    bottom: 30px;
    left: 42%;
}
.whyus .leftbasliks span {
    font-size: 167.92px;
}
.whyus.whatswedos .leftbasliks span {
    font-size: 117.92px;
}
.events span {
    font-size: 137.92px;
}
.main-header{
	display:none;
}
.mainpagepart .left h2 {
    width: 95%;
}
.whyus .fulllist ul li::before { 
    left: -35px; 
    width: 30px;
    height: 40px; 
}
}

@media (max-width:900px){  
.luwientbanner video, .luwientbanner img { 
    height: 50vh;
}
.luwientbanner {
    height: 50vh; 
}
.cofounder .baslik span {
    font-size: 97.92px;
}
.footer .widths img {
    width: 90%;
}
.whyus.whatswedos .discoverevent-cards .widthimage img { 
    height: 100%;
    object-fit: cover;
}
.fulwidtafterdiv .widthsparts .flayiko .circle {
    width: 30px;
    height: 30px; 
}
.events .event-owl {
    height: 45vh;
}
.hizmetler .leftvidov {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.hizmetler .rightvidov {
    width: 100%;
    padding-left: 10%;
    height: 50vh;
    overflow-y: scroll;
    padding-right: 0;
    margin-top: 10%;
}
.hizmetler .leftvidov {
    width: 60%;
    margin: auto;
}
.project-detail .widtsh span {
    font-size: 170px;
    top: -70px;
}
.project-owl {
    height: 42vh;
}
.mainpagepart img {
    width: 100%;
    height: 50vh;
}
.mainpagepart video {
    width: 100%;
    height: 50vh;
}
.kurumsalpages .leftparts img {
    border-radius: 189px 0px 0px 0px;
    width: 100%;
    height: 30vh;
    object-fit: cover;
}
.services .kartlarwidth .basliks h4 {
    margin-bottom: 0px; 
}
.services .kartlarwidth {
    width: 50%; 
}
.services .kartlarwidth .basliks p { 
    opacity: 1; 
}
.services.referance.siyahbgblog .solblogs img { 
    height: 20vh; 
}
.services.referance.siyahbgblog .rightlist {
    height: 30vh;
}
.fullwidthvideo img {
    height: 30vh;
}
.contact .accordion .card .card-body .haritabtn { 
    line-height: 180%; 
}
}  
 

@media (max-width:500px){  
	 
h1 {
    font-size: 35px; 
}
 
h2 {
    font-size: 30px; 
}

h3 { 
font-size:26px;
}

h4 { 
font-size:24px 
}

h5 {
    font-size: 22px; 
}

h6 {
    font-size: 15px; 
}

p {
    font-size: 13px; 
}
.mainpagepart .left h2 {
    font-size: 30px;
    width: 90%;
}
.kurumsalpages .leftparts span {
    font-size: 80px; 
    top: 10px;
}
.kurumsalpages .leftparts {
    width: 100%; 
    margin-bottom:5%;
}
.kurumsalpages .leftparts img {
    border-radius: 89px 0px 0px 0px;
    width: 100%;
    height: auto;
}.services .lefttitle {
    width: 99%;
    margin-top: 10%;
}
.services .texts {
    padding-left: 0;
    width: 100%;
}

h1::after{
	width:80px;
	height:80px;
}
h1:hover:after{ 
width:90px;
height:90px; 
}
.services .texts p {
    width: 100%; 
}
.services .kartlarwidth {
    width: 100%;
}
.services.referance .referance-owl .item img {
    height: 80px;
    width: 60px;
}
.services.referance .lefttitle {
    width: 100%;
    position: relative;
}
.services.referance.siyahbgblog .lefttitle span {
    font-size: 80px;
}.services.referance.siyahbgblog .solblogs img {
    height: 20vh;
    width: 100%;
}.services.referance.siyahbgblog .solblogs {
    width: 100%; 	
}
.services.referance.siyahbgblog .rightlist {
    height: 30vh;
    width: 100%;
}.services.referance.siyahbgblog .rightlist .fulwitdgs .left img {
    width: 130px;
    height: 130px;
}
.services.referance.siyahbgblog .rightlist {
    height: 30vh;
    width: 100%;
    margin-top: 10%;
    margin-bottom: 10%;
}.contact .widthtitle span {
    font-size: 80px;
}
.contact .widthtitle {
    width: 100%; 
}
.contact .solakor {
    width: 100%; 
}
.contact .accordion .card .card-header .akordionbtn {
    font-size: 30px;
    width: 100% !important;
}
.contact .sagakor {
    width: 100%;
    z-index: 1;
}
.footer .widths {
    width: 100%;
    z-index: 1;
}.footer .widths { 
    text-align: center;
}
.footer .widths h6 {
    width: 100%;
}
.footer .fultiwdthscopyright { 
    text-align: center;
}
.whyus .leftbasliks span {
    font-size: 80px;
}.whyus .leftbasliks {
    width: 99%;
}.whyus .texts {
    width: 100%; 
}.whyus .fulllist ul li {
    padding-right: 0;
    margin-right: 5%;
    width: 100%;
    margin-bottom: 30px;
    height: auto;
}.whyus .fulllist ul {
    padding-left: 10%;
}h1::after { 	
    left: -20px; 
}
.partners .fulwidths {
    margin-top: 5%;
    width: 100%;
}.partners .fulwidths img { 
    height: 80px; 
}
.project-detail .widtsh {
    width: 100%;
    padding-left: 6%;
    position: relative;
}.project-detail .widtsh img {
    width: 100%;
    border-radius: 100px 0 0 0;
    height: 340px;
    object-fit: cover;
    margin-top: 10%;
}.project-owl {
    height: 60vh;
}
.contact .sagakor .leftwidths label:after {
    width: 30px;
}
.contact .sagakor .fulwidths label:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2.6px;
    background: #FF314F;
    width: 30px;
    height: 4px;
    z-index: 7;
}
.galeri img {
    width: 100%;
}
.galeri .part1widthleft {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthcenter {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthright {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthuzun {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthkisa {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthince {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthuzundik {
    width: 100%;
    margin-bottom:20px;
}
.galeri .part1widthyatay {
    width: 100%;
    margin-bottom:20px;
}
.whyus.whatswedos .leftbasliks {
    width: 99%;
}
.whyus.whatswedos .texts {
    width: 100%;
}
.whyus.whatswedos.howwedo .leftbasliks span {
    font-size: 50px;
}
.whyus.whatswedos.howwedo .steprow .stepcard .steptitle {
    width: 100%;
}
.whyus.whatswedos.howwedo .steprow .stepcard .stepimage {
    width: 100%;
}
.whyus.whatswedos.howwedo .steprow .stepcard .stepimage img {
    width: 40%;
}
.whyus.whatswedos.howwedo .steprow .stepcard .steptitle h3 {
    color: #FFFFFF;
    width: 100%;
    text-align: center;
}
.whyus.whatswedos.howwedo .steprow .stepcard .steptext {
    width: 100%;
}
.whyus.whatswedos.howwedo .steprow::before {
    width: 0;
}
.whyus.whatswedos .leftbasliks {
    width: 99%;
}.whyus.whatswedos .leftbasliks span {
    font-size: 70px;
}
.whyus.whatswedos .texts {
    width: 100%;
}
#backtotop {
    display: none !important;
}
.contact .sagakor h4 {
    font-size: 20px;
    line-height: 100%;
}
.project-detail .widtsh span {
    font-size: 90px;
    top: 50px;
}
.thestorys .pdiv {
    width: 100%;
    margin-top: 5%;
}
.thestorys .pdiv p { 
    color: #fff;
    width: 100%;
}
.reface .imagewisgt {
    width: 50%;
    text-align: center;
    margin-bottom: 10%;
}
.reface .imagewisgt img {
    height: 70px;
    width: 60%;
    margin: auto;
}
.whyus.whatswedos.howwedo .texts {
    padding: 0;
}
.hizmetler .leftvidov {
    width: 100%;
    margin: auto;
}
.hizmetler .rightvidov {
    padding-left: 0%;
    height: 50vh;
}
.whyus.whatswedos .discoverevent-cards .widthiko {
    width: 100%;
}
.whyus.whatswedos .discoverevent-cards .widthtext {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.whyus.whatswedos .discoverevent-cards .widthiko {
    width: 100%;
    text-align: center;
}
.whyus.whatswedos .discoverevent-cards .widthimage {
    width: 100%;
    position: relative;
}
a.luwibtn {
    margin-top: 20px;
}
.whyus.whatswedos .discoverevent-cards .widthimage {
    width: 100%;
    position: relative;
    margin-top: 10%;
}
.fulwidtafterdiv .widthsparts {
    width: 100%;
    margin-top: 10%;
}
.events .event-owl {
    height: 56vh;
}
.events{
padding-top:5%;	
}  
.events span {
    font-size: 80px;
    left: 10%;
    top: 0;
}
.whowearespage .left {
    width: 100%;
    padding-left: 5%;
    margin-top: auto;
    margin-bottom: auto;
}
.whowearespage .left {
    width: 100%;
}
.whowearespage .right {
    width: 100%;
}
.whowearespage .right img {
    width: 100%;
    border-radius: 0 0 0 0px;
}
.cofounder .founderwidth {
    width: 100%; 
}.cofounder .founderwidth { 
    margin-top: 10%;
    margin-bottom: 10%;
} .cofounder .baslik span {
    font-size: 50px;
}.sizeulasalimfixed {
    top: 90%;
    right: 10px;
}
#sizeulasalimpopup .modal-dialog {
    max-width: 95%;
}
}




